<?xml version="1.0" encoding="UTF-8"?>
<config date="1544790574869" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.mylyn.commons.notifications" version="1.16.0.v20180904-2231" url="features/org.eclipse.mylyn.commons.notifications_1.16.0.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.jgit" version="5.2.0.201812061821-r" url="features/org.eclipse.jgit_5.2.0.201812061821-r/">
		</feature>
		<feature id="org.eclipse.tips.feature" version="0.2.200.v20181107-2118" url="features/org.eclipse.tips.feature_0.2.200.v20181107-2118/">
		</feature>
		<feature id="org.eclipse.wst.server_core.feature" version="3.3.700.v201803052214" url="features/org.eclipse.wst.server_core.feature_3.3.700.v201803052214/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.15.0.v20180914-1817" url="features/org.eclipse.emf.common_2.15.0.v20180914-1817/">
		</feature>
		<feature id="org.eclipse.userstorage" version="1.1.0.v20170526-1605" url="features/org.eclipse.userstorage_1.1.0.v20170526-1605/">
		</feature>
		<feature id="org.eclipse.mylyn.wikitext_feature" version="3.0.25.201806201740" url="features/org.eclipse.mylyn.wikitext_feature_3.0.25.201806201740/" plugin-identifier="org.eclipse.mylyn.wikitext">
		</feature>
		<feature id="org.eclipse.mylyn.commons.identity" version="1.16.0.v20180904-2231" url="features/org.eclipse.mylyn.commons.identity_1.16.0.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.wst.server_userdoc.feature" version="3.3.300.v201802152148" url="features/org.eclipse.wst.server_userdoc.feature_3.3.300.v201802152148/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.0.v20181123-1405" url="features/org.eclipse.equinox.p2.core.feature_1.6.0.v20181123-1405/">
		</feature>
		<feature id="org.eclipse.oomph.setup.core" version="1.11.0.v20181203-0741" url="features/org.eclipse.oomph.setup.core_1.11.0.v20181203-0741/">
		</feature>
		<feature id="org.eclipse.wst.web_ui.feature" version="3.11.0.v201811192212" url="features/org.eclipse.wst.web_ui.feature_3.11.0.v201811192212/" plugin-identifier="org.eclipse.wst.web.ui">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.3.v20181012-2020" url="features/org.eclipse.ecf.core.feature_1.5.3.v20181012-2020/">
		</feature>
		<feature id="org.eclipse.mylyn.commons.repositories" version="1.16.0.v20180904-2231" url="features/org.eclipse.mylyn.commons.repositories_1.16.0.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.wst.xml_core.feature" version="3.12.0.v201811122127" url="features/org.eclipse.wst.xml_core.feature_3.12.0.v201811122127/">
		</feature>
		<feature id="org.eclipse.egit.gitflow.feature" version="5.2.0.201812061821-r" url="features/org.eclipse.egit.gitflow.feature_5.2.0.201812061821-r/" plugin-identifier="org.eclipse.egit.gitflow">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.100.v20180301-0201" url="features/org.eclipse.ecf.core.ssl.feature_1.1.100.v20180301-0201/">
		</feature>
		<feature id="org.eclipse.wst.json_core.feature" version="1.1.3.v201807251925" url="features/org.eclipse.wst.json_core.feature_1.1.3.v201807251925/">
		</feature>
		<feature id="org.eclipse.epp.package.common.feature" version="4.10.0.20181214-0600" url="features/org.eclipse.epp.package.common.feature_4.10.0.20181214-0600/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature" version="1.1.100.v20180301-0132" url="features/org.eclipse.ecf.filetransfer.httpclient4.ssl.feature_1.1.100.v20180301-0132/">
		</feature>
		<feature id="org.eclipse.tm.terminal.connector.local.feature" version="4.5.1.201811011802" url="features/org.eclipse.tm.terminal.connector.local.feature_4.5.1.201811011802/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.200.v20181123-1405" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.200.v20181123-1405/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.feature" version="3.14.4.v20181013-2146" url="features/org.eclipse.ecf.filetransfer.httpclient4.feature_3.14.4.v20181013-2146/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.200.v20181123-1405" url="features/org.eclipse.equinox.p2.user.ui_2.4.200.v20181123-1405/">
		</feature>
		<feature id="org.eclipse.mylyn.ide_feature" version="3.24.2.v20180905-0014" url="features/org.eclipse.mylyn.ide_feature_3.24.2.v20180905-0014/" plugin-identifier="org.eclipse.mylyn.context.core">
		</feature>
		<feature id="org.eclipse.wst.jsdt.chromium.debug.feature" version="0.6.0.v201705091354" url="features/org.eclipse.wst.jsdt.chromium.debug.feature_0.6.0.v201705091354/" plugin-identifier="org.eclipse.wst.jsdt.chromium.debug">
		</feature>
		<feature id="org.eclipse.tm.terminal.view.feature" version="4.5.1.201811011802" url="features/org.eclipse.tm.terminal.view.feature_4.5.1.201811011802/" plugin-identifier="org.eclipse.tm.terminal.view.core">
		</feature>
		<feature id="org.eclipse.egit.mylyn" version="5.2.0.201812061821-r" url="features/org.eclipse.egit.mylyn_5.2.0.201812061821-r/" plugin-identifier="org.eclipse.egit">
		</feature>
		<feature id="org.eclipse.platform" version="4.10.0.v20181206-0815" url="features/org.eclipse.platform_4.10.0.v20181206-0815/">
		</feature>
		<feature id="org.eclipse.equinox.p2.discovery.feature" version="1.2.100.v20180822-1357" url="features/org.eclipse.equinox.p2.discovery.feature_1.2.100.v20180822-1357/">
		</feature>
		<feature id="org.eclipse.mylyn.team_feature" version="3.24.2.v20180905-0014" url="features/org.eclipse.mylyn.team_feature_3.24.2.v20180905-0014/" plugin-identifier="org.eclipse.mylyn.context.core">
		</feature>
		<feature id="org.eclipse.wst.web_core.feature" version="3.11.0.v201811122127" url="features/org.eclipse.wst.web_core.feature_3.11.0.v201811122127/">
		</feature>
		<feature id="org.eclipse.epp.package.javascript.feature" version="4.10.0.20181214-0600" url="features/org.eclipse.epp.package.javascript.feature_4.10.0.20181214-0600/" plugin-identifier="org.eclipse.epp.package.javascript">
		</feature>
		<feature id="org.eclipse.mylyn.tasks.ide" version="3.24.2.v20180905-0003" url="features/org.eclipse.mylyn.tasks.ide_3.24.2.v20180905-0003/" plugin-identifier="org.eclipse.mylyn.tasks.core">
		</feature>
		<feature id="org.eclipse.wst.common_ui.feature" version="3.10.0.v201811170421" url="features/org.eclipse.wst.common_ui.feature_3.10.0.v201811170421/">
		</feature>
		<feature id="org.eclipse.help" version="2.2.400.v20181206-0815" url="features/org.eclipse.help_2.2.400.v20181206-0815/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.epp.logging.aeri.feature" version="2.0.7.v20180504-0806" url="features/org.eclipse.epp.logging.aeri.feature_2.0.7.v20180504-0806/">
		</feature>
		<feature id="org.eclipse.wst.jsdt.nodejs.feature" version="1.1.0.v201803202007" url="features/org.eclipse.wst.jsdt.nodejs.feature_1.1.0.v201803202007/" plugin-identifier="org.eclipse.wst.jsdt.nodejs">
		</feature>
		<feature id="org.eclipse.wst.jsdt.feature" version="2.1.1.v201804042202" url="features/org.eclipse.wst.jsdt.feature_2.1.1.v201804042202/" plugin-identifier="org.eclipse.wst.jsdt.ui">
		</feature>
		<feature id="org.eclipse.mylyn.discovery" version="3.24.2.v20180904-2231" url="features/org.eclipse.mylyn.discovery_3.24.2.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.16.0.v20181124-0637" url="features/org.eclipse.emf.ecore_2.16.0.v20181124-0637/">
		</feature>
		<feature id="org.eclipse.jgit.ssh.apache" version="5.2.0.201812061821-r" url="features/org.eclipse.jgit.ssh.apache_5.2.0.201812061821-r/">
		</feature>
		<feature id="org.eclipse.mylyn.commons" version="3.24.2.v20180904-2231" url="features/org.eclipse.mylyn.commons_3.24.2.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.100.v20180301-0132" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.100.v20180301-0132/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.10.0.v20181206-0815" url="features/org.eclipse.rcp_4.10.0.v20181206-0815/">
		</feature>
		<feature id="org.eclipse.tm.terminal.connector.ssh.feature" version="4.5.1.201811011802" url="features/org.eclipse.tm.terminal.connector.ssh.feature_4.5.1.201811011802/" plugin-identifier="org.eclipse.tm.terminal.ssh">
		</feature>
		<feature id="org.eclipse.wst.xml_userdoc.feature" version="3.10.0.v201804190136" url="features/org.eclipse.wst.xml_userdoc.feature_3.10.0.v201804190136/">
		</feature>
		<feature id="org.eclipse.epp.mpc" version="1.7.3.v20181205-1546" url="features/org.eclipse.epp.mpc_1.7.3.v20181205-1546/" plugin-identifier="org.eclipse.epp.mpc.ui">
		</feature>
		<feature id="org.eclipse.wst.server_ui.feature" version="3.3.700.v201810121543" url="features/org.eclipse.wst.server_ui.feature_3.3.700.v201810121543/">
		</feature>
		<feature id="org.eclipse.mylyn.bugzilla_feature" version="3.24.2.v20180905-0003" url="features/org.eclipse.mylyn.bugzilla_feature_3.24.2.v20180905-0003/" plugin-identifier="org.eclipse.mylyn.tasks.core">
		</feature>
		<feature id="org.eclipse.wst.server_adapters.feature" version="3.2.700.v201805181538" url="features/org.eclipse.wst.server_adapters.feature_3.2.700.v201805181538/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="1.6.300.v20181204-1801" url="features/org.eclipse.e4.rcp_1.6.300.v20181204-1801/">
		</feature>
		<feature id="org.eclipse.wst.xml_ui.feature" version="3.12.0.v201811192212" url="features/org.eclipse.wst.xml_ui.feature_3.12.0.v201811192212/" plugin-identifier="org.eclipse.wst.xml.ui">
		</feature>
		<feature id="org.eclipse.egit" version="5.2.0.201812061821-r" url="features/org.eclipse.egit_5.2.0.201812061821-r/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.200.v20181123-1405" url="features/org.eclipse.equinox.p2.extras.feature_1.4.200.v20181123-1405/">
		</feature>
		<feature id="org.eclipse.wst.json_ui.feature" version="1.1.3.v201807251925" url="features/org.eclipse.wst.json_ui.feature_1.1.3.v201807251925/" plugin-identifier="org.eclipse.wst.json.ui">
		</feature>
		<feature id="org.eclipse.tm.terminal.control.feature" version="4.5.1.201811011802" url="features/org.eclipse.tm.terminal.control.feature_4.5.1.201811011802/" plugin-identifier="org.eclipse.tm.terminal.control">
		</feature>
		<feature id="org.eclipse.tm.terminal.connector.telnet.feature" version="4.5.1.201811011802" url="features/org.eclipse.tm.terminal.connector.telnet.feature_4.5.1.201811011802/">
		</feature>
		<feature id="org.eclipse.mylyn.monitor" version="3.24.2.v20180904-2231" url="features/org.eclipse.mylyn.monitor_3.24.2.v20180904-2231/" plugin-identifier="org.eclipse.mylyn.commons.core">
		</feature>
		<feature id="org.eclipse.mylyn.wikitext.editors_feature" version="3.0.25.201806201740" url="features/org.eclipse.mylyn.wikitext.editors_feature_3.0.25.201806201740/" plugin-identifier="org.eclipse.mylyn.wikitext">
		</feature>
		<feature id="org.eclipse.mylyn_feature" version="3.24.2.v20180905-0003" url="features/org.eclipse.mylyn_feature_3.24.2.v20180905-0003/" plugin-identifier="org.eclipse.mylyn.tasks.core">
		</feature>
		<feature id="org.eclipse.tm.terminal.feature" version="4.5.1.201811011802" url="features/org.eclipse.tm.terminal.feature_4.5.1.201811011802/" plugin-identifier="org.eclipse.tm.terminal.view.core">
		</feature>
		<feature id="org.eclipse.wst.web_userdoc.feature" version="3.11.0.v201807251925" url="features/org.eclipse.wst.web_userdoc.feature_3.11.0.v201807251925/">
		</feature>
		<feature id="org.eclipse.oomph.setup" version="1.11.0.v20181203-0741" url="features/org.eclipse.oomph.setup_1.11.0.v20181203-0741/">
		</feature>
		<feature id="org.eclipse.wst.common_core.feature" version="3.10.0.v201811122225" url="features/org.eclipse.wst.common_core.feature_3.10.0.v201811122225/">
		</feature>
		<feature id="org.eclipse.mylyn.context_feature" version="3.24.2.v20180905-0014" url="features/org.eclipse.mylyn.context_feature_3.24.2.v20180905-0014/" plugin-identifier="org.eclipse.mylyn.context.core">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.11.0.v20181203-0741" url="features/org.eclipse.oomph.p2_1.11.0.v20181203-0741/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.4.v20181013-2146" url="features/org.eclipse.ecf.filetransfer.feature_3.14.4.v20181013-2146/">
		</feature>
	</site>
</config>
